---
# handlers file for kafka
- name: Reload systemd daemon
  systemd:
    daemon_reload: yes

- name: Start zookeeper service
  service:
    name: zookeeper
    state: restarted
    enabled: yes

- name: Start kafka service
  service:
    name: kafka
    state: restarted
    enabled: yes

